/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop;

/**
 *
 * @author karry
 */
public interface Logger {

    public void addMessage(String msg);
    
    public void addError(String msg);
    
    public void clearOutput();
}
